# app/libPHPMailerAutoload.inc

The Legend of Z

## Classes

PHPMailerAutoload | Class to ensure that Compatibility library below is loaded.

Package
  \Default
See also
  https://bitbucket.org/coderkun/the-legend-of-z

## Tags

author | Oliver Hanraths oliver.hanraths@uni-duesseldorf.de
copyright | 2014 Heinrich-Heine-Universität Düsseldorf
license | http://www.gnu.org/licenses/gpl.html

## Functions

### PHPMailerAutoload()

    PHPMailerAutoload(string  $classname)

PHPMailer SPL autoloader.

#### Parameters

string | $classname | The name of the class to load

#

File
  app/lib/PHPMailerAutoload.inc

## Tags

package | Default

### __autoload()

    __autoload(string  $classname)

Fall back to traditional autoload for old PHP versions

#### Parameters

string | $classname | The name of the class to load

#

File
  app/lib/PHPMailerAutoload.inc

## Tags

package | Default

###